A 			{ color: #4A7184; text-decoration: underline; font-weight:bold; font-family:trebuchet MS, trebuchet, verdana, arial, sans-serif; font-size: 12px;} 
	A:link		{
	color: #4A7184;
	text-decoration: none;
} 
	A:visited	{
	color: #4A7184;
	text-decoration: none;
} 
	A:active	{
	color: #336699;
	text-decoration: none;
} 
	A:hover		{
	color: #336699;
	text-decoration: underline;
} 

body {
	margin: 20px 0px 30px 0px;
	padding: 0px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	background: url(/img/fondo2.gif);
	font-size:11px;
	text-align: center;
}

ul {
  list-style-type: square;
}

#main {
  margin: 0px auto;
  text-align: left;
  width: 52em;
}

#content {
  background-color: #FFFFFF;
  
  border: 1px #999999 solid;
  padding: 25px 25px;
}
.frase {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #999999}
.titulo {
	font-family: "trebuchet MS", trebuchet, verdana, arial, sans-serif;
	font-size: 11px;
	color: #336699;
	letter-spacing: 1px;
	font-weight: bold;
}

.header { background-color: #FFFFFF; border: 1px solid; padding: 25px 25px; ; margin: 5px; border-color: #999999}
.box { background-color: #FFFFFF; border: 1px solid; padding: 25px 25px; ; margin: 5px; border-color: #999999 ; text-align: justify}



.copyright {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #999999}

.img { background-color: #FFFFFF; border: none; ; border-color: #999999 ; float: right}

.menu { background-color: #FFFFFF; border: 1px solid; padding: 5px 5px; ; margin: 5px; border-color: #999999 ; text-align: justify ; color: #999999}
.fecha {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #999999}
.navtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
	border: #000000;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding: 2px;
	width: 200px;
	text-align: left;
}
td {  font-size: 10px}
.gris {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #999999}
.help {  cursor: hand}